/* CSS Document */
* {
	margin: 0px;
	
}
option {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color:#f3f3f3
	/*text-align: center;*/
}
h1,h2,h3,h4,h5,h6,body,html,p,li,dt,dd,pre,form,fieldset,input,textarea,select,table {
 font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", "メイリオ" , "Meiryo" ,  sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-style: normal;
	font-size: 12px;
	line-height: 2;
}


ul,ol,li {
	margin: 10px;
	padding: 0px;	
	line-height: 1.4;
	list-style-position: outside;
}
/* ---------- */
ol.teiki{
  counter-reset:list;
  list-style-type:none;
  font: 14px/1.6 'arial narrow', sans-serif;
  padding:0;
}
ol.teiki li{
  position:relative;
  padding: 0 0 0 15px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size:14px;
  line-height: 30px;
  border-bottom: dashed 1px #e8381b;
}
ol.teiki li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #e8381b;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

ol.kakko {
  list-style-type:none;
	margin-left: 1em; /* サイトに合せて調整 */
}
 
ol.kakko li {
	counter-increment: cnt;
}
 
ol.kakko li:before {
	content: "(" counter(cnt) ")";
	display: inline-block;
	margin-left: -2em; /* サイトに合せて調整 */
	width: 2em; /* サイトに合せて調整 */
}
/* ---------- */

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
/* ---------- */
#wrapper {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

#navi {
	height: 20px;
}

#contents {
	background-color: #F3F3F3;
	height: 150px;
	text-align: center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.margin-left30 {margin-left: 30px;}


/* ---------- */
table.news {
	border-collapse: separate;
	border-spacing: 0px;
	text-align: left;
	font-size: 11px;
	line-height: 1.5;
	border-top: 1px solid #ccc;
}
table.news th {
	width: 60px;
	padding: 5px;
	font-weight: normal;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
table.news td {
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
/* ---------- */
table.contents {
	width: 100%;
}
table.contents thead{
	background-image: url(../image/title_bg.png);
}
table.contents thead th {
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 32px;
	background-image: url(../image/title_bg.png);
}
table.contents th {
	padding-left: 32px;
	font-size: 12px;
}
table.contents td {
	padding: 10px 10px 10px 32px;
	font-size: 12px;
	
}
/* ---------- */
table.contents_long {
	width: 100%;
}
table.contents_long thead{
	background-image: url(../image/title_bg_long.png);
}
table.contents_long thead th {
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-left: 32px;
	background-image: url(../image/title_bg_long.png);
}
table.contents_long th {
	padding-left: 32px;
	font-size: 12px;
}
table.contents_long td {
	padding: 10px 10px 10px 32px;
	font-size: 12px;
	
}

/* ---------- */
table.left {
	border-collapse: collapse;
	text-align: left;
	font-size: 11px;
	line-height: 2;
	border-left: 1px solid #ccc;
}
table.left tbody th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #ececec;
}
table.left td {
	padding: 5px;
	vertical-align: top;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
/* ---------- */
table.type00 {
	border-collapse: collapse;
	text-align: left;
}
table.type00 th {
	padding: 0px;
	font-weight: normal;
}
table.type00 td {
	padding: 0px;
}
/* ---------- */
table.type01 {
	width: 100%;
	border-collapse: collapse;
}
table.type01 th {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #fff;
	background-color: #555;
	border-left: 5px solid #E8381B; 
}
table.type01 th A {
	color: #fff;
}
table.type01 td {
	padding: 6px;
	background-color: #fff;
}
/* ---------- */
table.type02 {
	border-collapse: separate;
	border-spacing: 0px;
	text-align: left;
	line-height: 1.8;
	border-top: 1px solid #ccc;
}
table.type02 th {
	padding: 2px 0px 2px 6px;
	text-align: left;
	color: #fff;
	background-color: #555;
	border-left: 5px solid #E8381B; 
}
table.type02 td {
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
/* ---------- */
table.type03 {
	width: 580px;
	border-collapse: separate;
	border-spacing: 0;
	text-align: left;
	line-height: 1.8;
}
table.type03 th {
	padding: 0px;
	vertical-align: top;
	background: #eee;
}
table.type03 td {
	padding: 0px 0px 0px 15px;
	vertical-align: top;
	
}
/* ---------- */
table.type04 {
	border-collapse: collapse;
	text-align: left;
	border-left: 1px solid #ccc;
}
table.type04 th {
	padding: 10px;
	font-weight: normal;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: left;
}
table.type04 td {
	padding: 10px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
/* ---------- */

/* ---------- */
table.type_form {
	border-collapse: collapse;
	line-height: 1.5;
	border: 1px solid #ccc;
	width: 560;
	margin-left: 30px;
}
table.type_form thead {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.type_form thead th {
	padding: 2px 2px 2px 5px;
	color: #fff;
	background-color: #555;
	border-right: 1px solid #555;
	border-left: 1px solid #555;
	border-bottom: 2px solid #E8381B; 
}
table.type_form tbody th {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	background: #efefef;
}
table.type_form td {
	padding: 5px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
/* ---------- */
table.type_live {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.6;
}
table.type_live th {
	padding: 5px;
	font-weight: normal;
}
table.type_live td {
	padding: 5px;
}
/* ---------- */
table.teiki {
width: 580px;
margin: 0 auto;
border-collapse: separate;
border-spacing: 5px 0;
}
table.teiki th,
table.teiki td {
padding: 10px;
}
table.teiki th {
box-shadow: 0px 1px 1px rgba(255,255,255,0.8) inset;
border-radius: 5px 5px 0px 0px;
background: #88b7d5;
vertical-align: middle;
text-align: center;
width: 50%;
height: 50px;
position: relative;
color: #fff;
text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
font-size: 14px;
}

table.teiki th {
background: rgb(232,56,27); /* Old browsers */
background: -moz-linear-gradient(top, rgba(232,56,27,1) 1%, rgba(173,37,37,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(173,37,37,1)), color-stop(100%,rgba(173,37,37,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(232,56,27,1) 1%,rgba(173,37,37,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(232,56,27,1) 1%,rgba(173,37,37,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(232,56,27,1) 1%,rgba(173,37,37,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(232,56,27,1) 1%,rgba(173,37,37,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61ae24', endColorstr='#569b20',GradientType=0 ); /* IE6-9 */
}


/* firefox */
@-moz-document url-prefix() {
table.teiki th {
text-indent: 10px;
}

}


table.teiki td {
box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
text-align:　left;
padding-top: 15px;
border: none;
height: 70px;
background: #eee;
vertical-align: top;
}


table.teiki tr:last-child td {
border-radius: 0 0 5px 5px;
box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
}

.box10 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000000;
    background: #ffebe9;/*背景色*/
    border-top: solid 6px #E8381B;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
}
.box10 p {
    margin: 0; 
    padding: 0;
}
.box {
    padding: 0.5em 1em;
    margin: 0 0;
    color: #000000;
    background: #ffebe9;/*背景色*/
    border-top: solid 6px #E8381B;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);/*影*/
}
.box p {
    margin: 0; 
    padding: 0;
}
.border_red {
    border: solid 2px #E8381B;
	width: 250px;
	padding: 0.5em 0.5em;
    margin: 1em 0;
}
.border_red100 {
    border: solid 2px #E8381B;
	width: 530px;
	padding: 0.5em 0.5em;
    margin: 1em 0;
}
.border_red_test {
    border: solid 7px #E8381B;
	padding: 0.5em 0.5em;
    margin: 1em 0;
	font-style: normal;
	font-size: 16px;
	text-align:　center;
}

/* ---------- */
.square_btn {
    position: relative;
    display: inline-block;
    padding: 0.5em 3em;
    text-decoration: none;
    color: #FFF;
    background: #e8381b;/*背景色*/
    border-bottom: solid 2px #ad2525;/*少し濃い目の色に*/
    border-radius: 10px;/*角の丸み*/
    box-shadow: inset 0 3px 0 rgba(255,255,255,0.2), 0 3px 3px rgba(0, 0, 0, 0.19);
    font-size: 14px;
	font-weight: bold;
	text-align:　center;
}

.square_btn:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}
/* ---------- */


span.font10 {
	font-size: 10px;
	font-style: normal;
	line-height: 1.4;
	}
span.font11 {font-size: 11px; }
span.font13 {font-size: 13px; }
span.font14 {font-size: 14px; }
span.font18 {font-size: 18px; }
span.font22 {font-size: 22px; }
span.red {color: #E8381B; }
span.blue {color: #3333FF; }
}
/* ---------- */
.attention{
	background:#dfe;
	color:#c00;
}

/* ---------- */
#gsc{
    width:250px;
    margin-left: auto;
    position:relative;
     
}
 
#gsc td {
    border: none;    
}
 
#gsc .gsc-control-cse, 
#gsc .gsc-control-cse-ja,
#gsc .gsib_a{
    margin:0 !important;
    padding:0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
    vertical-align: top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"]{
    border: 1px solid #dddddd !important;
    height:27px !important;
    margin-top: 100px;
}
 
 
#gsc input[type="text"]:focus {
    border: 2px solid #dddddd !important;
    outline: 0;  /*safariの自動フォーカスを切る */
}
 
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1{
    border:none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input{
    background-position:5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #d2d2d2 !important;
background: -ms-linear-gradient(top,  #008ee1 0%,#008ee1 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008ee1', endColorstr='#008ee1',GradientType=0 ); /* IE6-9 */
border: 1px solid #d2d2d2 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button{
    margin:0 0 0 -16px !important;
    border-radius:0px;
}
/* 入力時に出る「×」ボタンの位置調整 */
 
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
        box-sizing: border-box;
   -moz-box-sizing: border-box;
        padding:2px 0 0 0;
}

/* コンペ用 */
.application-bar2{
	float: left;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-align: left;
	padding: 6px 12px;
	transition: width .6s ease;
	display: inline-block;
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 3px;
	background-color: #335674;
	font-weight: 600;
	border-radius: 6px;
}
.application-bar2 a:link {
	color: #fff;
}
.application-bar2 a:visited {
	color: #fff;
}
.application-bar2 a:hover {
	color: #fff !important;
}
    .content-area2 {
		position: absolute;
    top: 50%;
    left: 50%;}

.movie-wrap {
     position: relative;
	 width:100%;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
	 height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
